.brands {
    margin: 0 0 72px 0;
}

@media all and (min-width: 1281px) {
    .brands {
        margin: 0 0 140px 0;
    }
}

.brands__list {
    margin: 0 -20px;
    display: flex;
    flex-flow: row wrap;
}

.brands__item {
    width: 50%;
    padding: 0 20px;
    border: 1px solid #D9D9D9;
    border-bottom: 0;
    border-left: 0;
}

.brands__item:nth-child(odd) {
    border-right: 0;
}



.brands__item:nth-child(14) {
    display: none;
}


@media all and (min-width: 992px) {
    .brands__item {
        width: calc(100% / 3);
    }

    .brands__item:nth-child(odd) {
        border-right: 1px solid #D9D9D9;
    }

    .brands__item:nth-child(3n + 1) {
        border-right: 0;
    }

    .brands__item:nth-child(8) ~ .brands__item {
        display: block;
    }

    .brands__item:nth-child(9) ~ .brands__item {
        display: none;
    }
}

@media all and (min-width: 1281px) {
    .brands__item {
        width: calc(100% / 4);
        min-height: 201px;
    }

    .brands__item:nth-child(3n + 1) {
        border-right: 1px solid #D9D9D9;
    }

    .brands__item:nth-child(9) ~ .brands__item {
        display: block;
    }

    .brands__item:nth-child(2), .brands__item:nth-child(3) {
        border-top: 0;
    }

    .brands__item:nth-child(4n + 3) {
        border-right: 0;
    }
}

.brands__item_info {
    border: 0;
    width: 100%;
    padding: 24px 20px;
}

@media all and (min-width: 1281px) {
    .brands__item_info {
        width: 50%;
    }
}

.brands__item_allink {
    display: flex !important;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    border-right: 0;
}

@media all and (min-width: 1281px) {
    .brands__item_allink {
        width: 50%;
    }
}

.brands__itembox {
    position: relative;
}

@media all and (min-width: 1281px) {
    .brands__itembox {
        height: 100%;
        overflow: hidden;
    }
}

@media all and (min-width: 1281px) {
    .brands__item_allink .brands__itembox {
        height: auto;
    }
}

.brands__title {
    font-size: 24px;
    line-height: 29px;
    margin: 0 0 20px 0;
}

@media all and (min-width: 1281px) {
    .brands__title {
        font-size: 36px;
        line-height: 43px;
        margin: 0 0 24px 0;
    }
}

.brands__desc {
    font-size: 16px;
    line-height: 140%;
}

@media all and (min-width: 1281px) {
    .brands__desc {
        max-width: 590px;
        margin: 0 0 25px 0;
    }
}

.brands__link {
    display: block;
    width: 100%;
    height: 132px;
    position: relative;
    transition: all 0.3s linear 0s;
}

@media all and (min-width: 1281px) {
    .brands__link {
        height: 200px;
    }
}

.brands__img {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: all 0.3s linear 0s;
}

.brands__img_color {
    opacity: 0;
}

.brands__itembox:hover .brands__link {
    height: 75px;
    width: 81px;
}

@media all and (min-width: 1281px) {
    .brands__itembox:hover .brands__img {
        opacity: 0;
        width: 81px;
        height: 75px;
    }

    .brands__itembox:hover .brands__img_color {
        opacity: 1;
    }
}

.brands__text {
    display: none;
    position: absolute;
    left: 0;
    top: 250px;
    width: calc(100% - 55px);
    transition: all 0.3s linear 0s;
}

@media all and (min-width: 1281px) {
    .brands__text {
        display: block;
    }
}

.brands__linkbtn {
    display: none !important;
    position: absolute;
    right: 0;
    bottom: -55px;
    transition: all 0.3s linear 0s;
}

@media all and (min-width: 1281px) {
    .brands__linkbtn {
        display: inline-block !important;
    }

    .brands__linkbtn:before {
        width: 50px;
        height: 50px;
        font-size: 16px;
    }
}

@media all and (min-width: 1281px) {
    .brands__itembox:hover .brands__text {
        display: block;
        top: 75px;
    }
}

@media all and (min-width: 1281px) {
    .brands__itembox:hover .brands__linkbtn {
        display: inline-block;
        bottom: 16px;
    }
}

.brands__allink {
    font-size: 12px;
    line-height: 14px;
    width: 136px;
    padding: 12px 0;
}
